span.fb_profilephoto, span.fb_profilephotofl, div.fb_item span.fb_identity img { width: 100px; height: 100px; padding: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 0px 5px 11px #333; -moz-box-shadow: 0px 5px 11px #333; box-shadow: 0px 5px 11px #333; background-color: #fff;}
span.fb_profilephoto, span.fb_profilephotofl {
	margin: 5px 10px 10px 10px;
	display: block;
	position: relative;
}
span.fb_profilephotofl {
	float: left;
}
span.fb_profilephoto img {
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 20;
}
div.fb_item span.fb_identity img { margin-top: 4px; }
span.fb_profilephotoeditable { cursor: pointer; width: 100px; height: 100px; padding: 10px; display: block; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; 	-webkit-box-shadow: 0px 5px 11px #333; -moz-box-shadow: 0px 5px 11px #333; box-shadow: 0px 5px 11px #333; background-color: #ecdbd2; position: relative; margin: 5px 10px 10px 10px; }
span.fb_profilephotoeditable:hover { background-color: #f89507 }
div.fb_quote { color: #374978; margin: 4px 30px 10px 0; padding: 0; }
div.photolist { clear: both; background-color: #a1a2a3; overflow: hidden; height: 250px; position: relative; }
div.photolist span#photoright { cursor: pointer; height: 250px; width: 19px; background-image: url(../art/fb/photoright.png); position: absolute; z-index: 30; right: 0; }
div.photolist span#photoleft { cursor: pointer; height: 250px; width: 19px; background-image: url(../art/fb/photoleft.png); position: absolute; z-index: 30; }
div.photolist div.photoinner { height: 240px; width: 8000px; margin: 10px 0 10px 10px; position: absolute; }
div.photolist div.photoinner div.photo { width: 200px; padding: 3px 30px 37px 10px; height: 200px; background-image: url(../art/fb/imgframe.png); background-repeat: no-repeat; float: left; }
div.photolist div.photoinner div.photo:last-child { padding: 3px 50px 37px 10px; }
div.photolist div.photoinner div.photo span.infotab, div.photolist div.photoinner div.photo span.infotabon { z-index: 20; position: absolute; margin: 200px 0 0 75px; display: block; width: 49px; height: 23px; background-image: url(../art/fb/inftab.png); cursor: pointer; }
div.photolist div.photoinner div.photo span.infotab:hover, div.photolist div.photoinner div.photo span.infotabon { background-image: url(../art/fb/inftaba.png); }
div.photolist div.photoinner div.photo span.infoback { background-color: #000; opacity: .7; filter: opacity(alpha=70); position: absolute; z-index: 19; width: 180px; padding: 10px; height: 120px; margin: 60px 0 0 0; }
div.photolist div.photoinner div.photo span.info { position: absolute; z-index: 20; color: #f89507; width: 180px; padding: 10px; height: 120px; margin: 60px 0 0 0; line-height: 14px; font-size: 14px;  }
h2.prompt { color: #374978; clear: both; background-image: url(../art/h2bar.png); background-repeat: repeat-x; font-weight: normal; padding: 10px 0 10px 48px; margin: 0; font-family: Centaur }
div.promptgroup { padding: 10px 20px 30px 37px; }
div.promptgroup div { clear: both; border-top: 1px dotted #ccc; margin: 0; padding: 8px; color: #555; }
div.promptgroup div.fb_image, div.prompt-photo-response, div.promptgroup div.fb_video { border-top: 0; background-color: #ccc; margin-top: 8px; text-align: center; }
div.fb_realid div.editable, div.promptgroup div.editable, div.editable { cursor: pointer; border-top: 1px dotted #ccc; border-right: 1px solid #ecdbd2; border-left: 1px solid #ecdbd2; border-bottom: 1px solid #ecdbd2;  background-color: #ecdbd2; margin: 0; padding: 8px; color: #555; }
div.fb_realid div.usaweditable {background: #fff; border-bottom: 1px solid #ecdbd2; border-top: 0; border-top: 0; border-right: 0; padding: 8px; color: #555; }
div.usaw { background-color: #f7f3f3; padding: 8px; color: #555; margin-top: 20px; clear: left; }
div.fb_realid div.usaw h3.usaw {color: #364876; margin-top: 0;}
div.fb_realid div.editing, div.promptgroup div.editing, div.editing {border-top: 1px solid #ecdbd2; border-right: 1px solid #ecdbd2; border-left: 1px solid #ecdbd2; border-bottom: 1px solid #ecdbd2;  background-color: #fff; margin: 0; padding: 8px; color: #555; }
div.fb_realid div.editing form, div.promptgroup div.editing form, div.editing form { border: 0; padding: 0; margin: 9px 0 5px 0; }
div.fb_realid div.editing form span.imgname, div.promptgroup div.editing form span.imgname, div.editing form span.imgname { font-size: 13px; letter-spacing: 2px; margin: 3px 8px 3px 8px; display: block; float: left; text-transform: uppercase; color: #777; margin-right: 5px }
div.fb_realid div.editing textarea, div.promptgroup div.editing textarea, div.editing textarea, textarea.within { width: 100%; height: 60px; background-color: #f8f7e9; margin-bottom: 4px; }
div.fb_realid  div.editing input.withinimg, div.promptgroup div.editing input.withinimg, div.editing input.withinimg { width: 50%; height: 16px; background-color: #f8f7e9 }
div.fb_realid div.editable:hover, .promptgroup div.editable:hover, div.editable:hover { background-color: #fff; border: 1px solid #f89507 }
div.promptgroup span.prompt { font-weight: bold; color: #374978 }
div.promptgroup div.editable:hover span.prompt { color: #f89507 }
div.promptgroup span.promptlikes { display: block; float: right; width: 200px; color: #a22e8b; margin: 5px 9px 9px 0; text-align: right; }
div.promptgroup span.promptlikes span.promptlikebutton { display: block; color: #fff; width: 45px; margin: 0 0 0 10px; padding: 2px; font-size: 13px; letter-spacing: 3px; float: right; }
div.promptgroup span.promptflagbutton { display: block; color: #d56327; width: 45px; margin: 10px 0 0 0; padding: 2px; font-size: 13px; letter-spacing: 3px;}
span.buttoncolor { cursor: pointer; background: #d56327 url(../art/op_buttonbg.jpg) repeat-x; }
span.altbuttoncolor { cursor: pointer; background: #d56327 url(../art/op_abuttonbg.jpg) repeat-x; }
span.altbuttoncolor:hover, span.buttoncolor:hover { color:#fff; background: #f89507 url(../art/op_buttonbga.jpg) repeat-x; }
a.fb_edit { -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; width: 150px; cursor: pointer; background: #f00 url(../art/fb/op_profileedit.jpg) repeat-x; display: block; color: #fff; font-size: 17px; padding: 15px 10px 0 10px; text-decoration: none; height: 35px; margin-left: 145px; }
a.fb_edit:hover { background: #f89507; }
a.fb_edit span.fb_plus { color: #ccc; }
div.fb_outoff, div.fb_outon { margin-top: 10px; background-color: #ddd; border: 1px solid #ddd; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; padding: 10px; font-size: 15px; color: #374978; }
div.fb_outoff span#outhide { color: #f89507 }
div.fb_outon span#outhide { display: none }
div.fb_outoff { cursor: pointer }
div.fb_outoff:hover { background-color: #fff; border: 1px solid #f89507 }
div.fb_outoff div#fb_hiderinner,div.fb_outon div#fb_hiderinner { margin: 6px 0 6px 0; }
div.fb_edithelp {
	position: absolute;
	top: 225px;
	left: 320px;
	font-size: 16px;
	color: #f00;
	padding: 4px;
}
a#delete-my-profile {
	padding: 10px; border: 0;  -webkit-box-shadow: 0px 2px 2px #333; -moz-box-shadow: 0px 2px 2px #333; box-shadow: 0px 2px 2px #333; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;  background-color: #fceded; margin-right: 7px; font-size: 14px; float: left; text-decoration: none; display: block; padding: 3px 5px 2px 5px;
	}
a#delete-my-profile:hover {
	background-color: #f89507;}
span.edt { display: none; z-index: 30; position: absolute; width: 40px; text-align: center; font-size: 13px; letter-spacing: 3px; padding: 4px; background-color: #f89507; color: #fff; }
table.unfortunate td.primary div.outer { text-align: left; padding-top: 2px; }
div.promptgroup div.editable:hover span.edt, div.editable:hover span.edt, span.editable:hover span.edt { display: block; margin: -3px 0 0 -9px;  }
div.fb_realid div.editable:hover span.edt { display: block; margin: -3px 0 0 -5px;  }
span.fb_profilephotoeditable:hover span.edt { display: block; margin: 35px 0 0px 27px;  }
div.fb_realid { clear: right; display: block; margin: 10px 10px 20px 140px; }
div.fb_realid div.fb_personal { -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; padding: 5px; color:#555; background-color: #ccc; margin-bottom: 1px; }
div.fb_realid div.fb_personal span.typ, div.fb_realid div.editing span.typ, div.fb_realid div.editable span.typ, div.fb_realid div.usaweditable span.typ { color: #374978; }
span.hnt { display: none; }
div.fb_realid div.editing span.hnt, div.promptgroup div.editing span.hnt, div.editing span.hnt { color: #777; font-size: .9em; display: block; margin: 5px 0 5px 0; }
div.fb_item { overflow: auto; border-bottom: 1px solid #ccc; clear: both; padding: 10px 50px 10px 20px; }
div.fb_item span.prompt { color: #374978; font-weight: bold; }
div.fb_item span.fb_identity { text-align: center; font-size: 18px; color: #374978; float: left; width: 120px; margin: 0 15px 10px 0; }
div.fb_item span.fb_identity a { text-decoration: none; }
div.fb_item a.fb_morefrom { display: block; float: right; margin: 15px 0 4px 0; text-decoration: none; }
p.fb_none { padding: 8px 40px 40px 48px; }
fieldset.inlineLabels { border: 0; padding: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; 	-webkit-box-shadow: 0px 5px 11px #333; -moz-box-shadow: 0px 5px 11px #333; box-shadow: 0px 5px 11px #333; background-color: #ecdbd2; }
fieldset.inlineLabels label { color: #5d4b41; }
ul.errorlist, div#errorMsg ul { list-style-type: none; padding: 0; margin: 0; display: inline; }
ul.errorlist li, div#errorMsg li, p.errorField { background-color: #e0b4b3; padding: 3px; color: #f00; }
a.fb_createnow { text-decoration: none; font-size: 18px; padding: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; color: #fff; -webkit-box-shadow: 0px 5px 11px #333; -moz-box-shadow: 0px 5px 11px #333; box-shadow: 0px 5px 11px #333; background-color: #f84b07; }
a.fb_home_more { text-decoration: none; font-size: 14px; padding: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; color: #fff; -webkit-box-shadow: 0px 5px 11px #333; -moz-box-shadow: 0px 5px 11px #333; box-shadow: 0px 5px 11px #333; background-color: #f84b07; }
a.fb_createnow:hover, a.fb_home_more:hover, span.fb_photoblock a#delete-my-profile:hover { background-color: #f89507; color: #fff; }
div.ccontact {background:#aaa;border:1px solid #900;height:200px;width:500px;text-align: left;margin: 10px 0 20px 15px;}
div.ccontact div.eemail {width: 500px; margin: 0 auto; text-align: left; padding: 10px; color: #fff; letter-spacing: 2px; font-size: 11px; line-height: 11px;}
div.ccontact div.eemail td { color: #fff; padding-bottom: 10px;}
div.ccontact div.eemail td.pusher { color: #fff; padding-right: 10px;}
div.ccontact div.eemail td.message { padding-left: 20px; text-align: left; width: 280px; padding-top: 5px;}
div.ccontact div.eemail input.gtop_mail, div.ccontact div._so div.eemail textarea.gtop_mailwide {padding: 1px; border: 1px solid #656563; color: #9c9c9c; background-color: #fff; text-transform: none; width: 100px; line-height: 12px;}
div.ccontact div.eemail textarea.gtop_mailwide {margin-top: 0px; border: 1px solid #656563; color: #9c9c9c;}
div.ccontact div.eemail p.info {color: #656563; font-size: 12px; text-transform: none; letter-spacing: 0; padding: 0; margin: 0; line-height:25px; text-align:left;}
div.ccontact div.eemail p.info a.submit {background-color: #fa0000; color: #fff; text-decoration: none; text-transform: uppercase; letter-spacing: 2px; padding: 5px 5px 2px 8px; line-height: 12px;}
div.ccontact div.eemail p.info a.submit:hover {background-color: #fff; color: #ff0000;}
div.ccontact div._sss { height: 0; width: 0; display: none; position: absolute; z-index: 6595; visibility: hidden; }
div.profile, div.myprofile { overflow: auto; padding: 10px; -moz-border-radius: 10px; cursor: pointer; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 0px 5px 5px #333; -moz-box-shadow: 0px 5px 5px #333; box-shadow: 0px 5px 5px #333; margin-bottom: 3px; background-color: #fff; }
div.profilefriend { width: 100px; float: left; margin: 0 4px 3px 0; text-align: center; padding: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 5px 5px #333; -moz-box-shadow: 0px 5px 5px #333; box-shadow: 0px 5px 5px #333;  }
div.profilefriend a { text-decoration: none }
#myfriends div.profilefriend {background: #d8e3f1;}
#mefriends div.profilefriend {background: #c0d2ec;}
div.fprofile { overflow: auto; padding: 3px; margin: 8px 20px 8px 37px;}
div.myprofile { background-color: #d7e3ec }
div.profile:hover, div.myprofile:hover {  background-color: #ecdbd2; }
div.profile span.fb_views, div.myprofile span.fb_views { float: right; text-align: right; width: 90px; color: #666; font-size: 14px; }
div.profile a.fb_profilename, div.myprofile a.fb_profilename, div.profilefriend a.fb_profilename { font-size: 16px; }
div.profile span.fb_quote, div.myprofile span.fb_quote { display: block; color: #374978; font-size: 18px; }

div.profile {
	position: relative;
	padding-left: 60px;
	min-height: 100px;
}
div.profile span.fb_quote {margin-left: 60px;}
div.profile  img {
	position: absolute;
	top: 10px;
	left: 10px;
}
div.sidenav {background: #cecdcd; float: right; width: 200px; margin:30px 0 30px 20px; -moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; -khtml-border-bottom-left: 10px; border-radius-bottomleft: 10px; -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; -khtml-border-top-left: 10px; border-radius-topleft: 10px; -webkit-box-shadow: 2px 2px 2px #747576; -moz-box-shadow: 2px 2px 2px #747576; box-shadow: 2px 2px 2px #747576; padding: 10px; text-align: left; font-family: helvetica, verdana, sans-serif;}
div.sidenav span.title {color: #252c3e; font-size 1em;}
div.sidenav p {margin: 3px 0 7px 0; color: #333;}
div.sidenav ul.sidenav {list-style-type: none; padding-left: 10px; line-height: 1.2em;; font-size: 0.8em;}
div.sidenav a, div.sidenav ul.sidenav li a {text-decoration: none; font-size: 0.9em;}
div.sidenav p a:hover, div.sidenav ul.sidenav li a:hover {color: #2b3244; text-decoration: none; font-size: 0.9em;}
div.logo {text-align: center; padding-bottom: 5px;}
#system-messages {clear: both; background-color: #fff; color: #303f68; overflow: auto; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; padding: 5px 20px 0 20px; margin: 10px;}
#system-messages #openmessage {margin: 0; padding: 0;}
#system-messages  #close {float: right; text-transform: uppercase; text-decoration: none;}
#system-messages  li {margin: 0; padding: 0;}
h2.prompt span.usawsub { color: #666; text-transform: none; font-size: 16px; letter-spacing: 0; border: 0;}
div.usaweekend {background: url(../art/fb/usawlogo.gif) no-repeat; float: right; margin-bottom: 10px; border: 1px solid #fff; width: 100px; height: 54px; border: 0; margin-right: 10px;}
span.ans {color: #555;}
div.ansouter {padding: 0 30px 0 60px;}
h1.offset { margin: 20px 0 5px 10px; }
h1.offset span.pre { color: #777; }
div.subnav_right { float: right; text-align: right; margin: 8px 10px 8px 0; height: 20px; }
div.subnav_left { margin: 8px 10px 8px 45px; height: 20px; }
div.subnav { margin: 8px 10px 8px 45px; height: 20px; }
div.subnav a, div.subnav_left a, div.subnav_right a, div.subnav span.inert, div.subnav_left span.inert, div.subnav_right span.inert { padding: 10px; border: 0;  -webkit-box-shadow: 0px 2px 2px #333; -moz-box-shadow: 0px 2px 2px #333; box-shadow: 0px 2px 2px #333; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;  background-color: #fff; margin-right: 7px; font-size: 14px; float: left; text-decoration: none; display: block; padding: 3px 5px 2px 5px; }
div.subnav a:hover, div.subnav_left a:hover, div.subnav_right a:hover { background-color: #f89507; color: #fff; }
div.subnav span.inert, div.subnav_left span.inert, div.subnav_right span.inert { color: #fff; background: #374978 url(../art/op_subnavsel.jpg) repeat-x; }
